Graphics.UI.Gtk.WebKit.WebInspector

# Description

# Types

data WebInspector

class WebInspectorClass o

# Methods

webInspectorGetInspectedUri

webInspectorGetWebView

webInspectorInspectCoordinates

webInspectorShow

webInspectorClose

# Attribute

webInspectorInspectedUri

webInspectorJSProfilingEnable

webInspectorTimelineProfilingEnabled

webInspectorWebView

# Signals

attachWindow

detachWindow

closeWindow

showWindow

finished

inspectWebView